Subject: Hoping to Exchange or Return #Ref 20251107003432551
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 08 Nov 2025 13:13:42 -0800

===============================================================================

Hi! I placed an order for a blanket in the summer and I did receive it (through Amazon), but I was wondering if there is any chance at all that I could exchange it for a smaller size? There is absolutely nothing wrong with the blanket and it hasn’t been used, it’s just one of those moments where I stowed it in my closet thinking I would return it for a smaller one and I never did. I just found it during my deep cleaning and figured I’d see if I still have a chance!

My order number on Amazon is:

111-8133987-3474617.

Hoping I could get some help with exchanging or returning and buying a smaller size! Thank you!

Warmly,

Aniqa

[email-masked]